<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ActivityLog extends Model
{
    public $timestamps = false;
    protected $table = "activity_log";

    public function one_user()
    {
        return $this->hasOne('App\User','id','logged_user_id');
    }

    
}
